Subject: Re: [PATCH] [5/5] [v2] pasemi: GPIO MDIO of_platform driver

From: [email-masked] (Olof Johansson)
Date: Mon, 30 Apr 2007 23:45:25 -0500

On Tue, May 01, 2007 at 02:35:58PM +1000, Paul Mackerras wrote:
> I just noticed this in arch/powerpc/platforms/pasemi/setup.c:
>
> Oof.  Please make sure you only call of_platform_bus_probe if you are
> actually on a pasemi platform... :)

Check your inbox. :-)   Benh just pinged me about it on IRC as well.

-Olof